/* line 1, ../sass/teamcontainer.scss */
.team {
  display: table;
  width: 100%;
     border-collapse: separate;
    border-spacing: 20px;
}

/* line 5, ../sass/teamcontainer.scss */
.team-row {
  display: table-row;
  width: 100%;
}

/* line 9, ../sass/teamcontainer.scss */
.team-row-pad {
  display: table-row;
  height: 20px;
}

/* line 13, ../sass/teamcontainer.scss */
.player-pad {
  width: 5%;
  display: table-cell;
}

/* line 18, ../sass/teamcontainer.scss */
.sub-team .player {
  clear: both;
  display: inline-block;
  display: -webkit-inline-flex;
  display: inline-flex;
  width: 47.5%;
  margin-right: 2.5%;
  vertical-align: top;
}
/* line 26, ../sass/teamcontainer.scss */
.sub-team .player:nth-child(2n) {
  margin-right: 0;
  margin-left: 2.5%;
}
/* line 30, ../sass/teamcontainer.scss */
.sub-team .player .player-image {
  width: 200px;
  -webkit-flex-basis: 200px;
  flex-basis: 200px;
}

/* line 37, ../sass/teamcontainer.scss */
.player {
  clear: both;
  text-align: left;
  display: table-cell;
  box-shadow: 0 4px 8px -2px rgba(50, 50, 50, 0.35);
  padding: 10px;
  box-sizing: border-box;
  width: 23%;
}
/* line 47, ../sass/teamcontainer.scss */
.player a i {
  display: inline-block;
  color: #4b4b4b;
  line-height: 20px;
  padding-left: 5px;
}
/* line 54, ../sass/teamcontainer.scss */
.player a:hover .name, .player a:hover .Email {
  text-decoration: underline;
}
/* line 59, ../sass/teamcontainer.scss */
.player:after {
  clear: both;
  display: block;
  content: "";
}
/* line 64, ../sass/teamcontainer.scss */
.player .Email {
  display: inline-block;
  line-height: 20px;
  color: #B80000;
}
/* line 69, ../sass/teamcontainer.scss */
.player span {
  padding: 5px;
  line-height: 30px;
  font-family: Arial;
  display: block;
}
/* line 75, ../sass/teamcontainer.scss */
.player img {
  display: block;
  margin: 0 auto;
}
/* line 79, ../sass/teamcontainer.scss */
.player .name {
  font-size: 30px;
padding-top: 15px;
  
  color: #B80000;
}
/* line 84, ../sass/teamcontainer.scss */
.player .player-section {
  font-size: 18px;
  color: #4b4b4b;
}
/* line 88, ../sass/teamcontainer.scss */
.player p {
  padding: 5px;
  line-height: 30px;
  font-family: Arial;
  display: block;
  line-height: 20px;
  text-align: justify;
}
/* line 95, ../sass/teamcontainer.scss */
.player p span {
  line-height: 20px;
}
/* line 99, ../sass/teamcontainer.scss */
.player .player-mid, .player .player-image, .player .player-areas {
  display: block;
  margin: 0 auto;
}
/* line 103, ../sass/teamcontainer.scss */
.player .player-mid {
  padding: 10px;
}
/* line 106, ../sass/teamcontainer.scss */
.player .player-image {
  width: 250px;
  margin: 0 auto;
}
/* line 110, ../sass/teamcontainer.scss */
.player .player-areas {
  width: 300px;
  -webkit-flex-basis: 300px;
  flex-basis: 300px;
}
/* line 114, ../sass/teamcontainer.scss */
.player .player-areas a {
  color: #4b4b4b;
  padding: 10px;
  line-height: 20px;
  display: block;
}
/* line 119, ../sass/teamcontainer.scss */
.player .player-areas a:hover {
  background: #326da6;
  color: #fff;
}
/* line 123, ../sass/teamcontainer.scss */
.player .player-areas a i {
  float: right;
  line-height: 20px;
}

@media only screen and (max-width : 910px) {
/* Styles */
.player{
    display: block;
    width: 100%;
    border-bottom: 1px solid #ddd;
    padding:10px 0;
    box-shadow:none;
}
.player img{
display:inline-block;
vertical-align:top;
}
.player-text{
display:inline-block;
vertical-align:top;
}
.player-section{max-width:210px;}
}

@media only screen and (max-width : 554px) {
.player img{display:block;}
.player-text{display:block;}
.player-section{max-width:100%;}
}